#fc_media_video_thumbs_jc ul li{margin:0 23px 5px 22px!important;font-size:15px;overflow:visible!important}
#fc_media_video_thumbs_jc ul li p{padding-top:1px}
.fcbd_detail_newsbox .sum{float:left}
.age-cont{width:560px;text-align:center}
.age-cont .logo{height:200px;background:url(fcbd_agegate_logo.png) center no-repeat transparent}
.age-cont .legal-msg{padding:30px 0 30px 0;color:#FFF;font-size:23px;text-transform:uppercase;font-family:'custom2',cursive;text-shadow:1px 1px 1px #444}
.age-cont .birth-month{width:28%;margin:2%;padding:2px;font-family:'custom2',cursive}
.age-cont .birth-day{width:28%;margin:2%;padding:2px;font-family:'custom2',cursive}
.age-cont .birth-year{width:28%;margin:2%;padding:2px;font-family:'custom2',cursive}
.age-cont #submit{margin:20px;width:212px;height:76px;line-height:76px;color:#fff;font-size:25px;text-transform:uppercase;font-family:'custom2',cursive;background:url(agegate_logo.png) 0 0 no-repeat}
.age-cont #submit:hover{background-position:top right;text-decoration:none;cursor:pointer}
.esrb_pc{padding:40px 0 0 0;text-align:center}
.fcbd_footer .partnersLogoCaption{display:block!important;width:140px!important;float:left!important}
img.partnersRatingImage{float:left}
.fcbd_footer .partnersRatingBox{margin-bottom:10px;vertical-align:bottom}